/***** Layout *****/
#container { width: 1000px; background: transparent; margin: 0 auto; text-align: left; } 
#header { position: relative; width: 1000px; height: 125px; margin: 0 auto; padding: 0; z-index: 12; text-align: left; border-bottom: 5px solid #EF3B44; }

#header .logo { position: absolute;	top: 5px; left: 100px; border: none; margin: 0px; padding: 0px; z-index: 15; }	

/* content contains the left/right columns */
#content { color: #000; background: #FFF; margin: 0px auto; padding: 0px 0px 10px 0px; clear: both; text-align: left; height: 100%; }
/*** Two Column LEFT small ***/
#rightColLarge { float: right; width: 775px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }
#leftColSmall { float: left; width: 175px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }

/*** Two Column LEFT TINY ***/
#rightColLarge2 { float: right; width: 782px; padding: 0px; margin: 10px 10px 0px 0px; background: transparent; }
#leftColTiny { float: left; width: 168px; padding: 0px; margin: 10px 0px 0px 10px; background: transparent; }

/*** Two col RIGHT small ***/
#leftColLarge { float: left; width: 680px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }
#rightColSmall { float: right; width: 225px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }

/*** Three Col ***/
#threeColLeft { float: left; width: 175px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }
#threeColMiddle { float: left; width: 510px; padding: 0px; margin: 10px 0px 0px 15px; background: transparent; }
#threeColRight { float: right; width: 225px; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }

/*** Two col EVEN ***/
#leftColEven { float: left; width: 48%; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }
#rightColEven { float: right; width: 48%; padding: 0px; margin: 10px 0px 0px 0px; background: transparent; }

/*** One Col ***/
#oneCol { padding: 0px; margin: 0px 0px 0px 0px; background: transparent; }

/*** footer ***/
#footer { height: 87px; clear: both; margin: 0 auto; padding: 15px 0px 0px 0px; text-align: center; font-size: 10pt; border-top: 5px solid #EF3B44; }
#footer p { margin: 3px 0px; }
#footer .iqfooter a { color: #000; text-decoration:none; }
#footer .iqfooter a:hover { color: #22160a; text-decoration:underline; }
.iqfooter img { margin: 5px; vertical-align: middle; border:none;}

.footerNav { margin: 0px auto; padding: 0px; width: 100%; height: 30px; text-align: center; font-size: 11pt; }
.footerNav ul { list-style: none; margin: 0px auto; padding: 0px; }
.footerNav li { display: inline; }
.footerNav li a { color: #000; padding: 0px 12px 0px 6px; margin: 0px 0px 0px 0px; text-align: center; text-decoration: none; font-weight: normal; border-right: 1px solid #000; }
.footerNav li a:hover { color: #22160a; cursor: pointer; text-decoration: underline; }
.footerNav li a.last { border: none; }

#footer .col1 { float: left; width: 175px; padding: 0px; margin: 0px 0px 0px 10px; text-align: left; line-height: 20px; }
#footer .col2 { float: left; width: 600px; padding: 0px; margin: 0px 10px 0px 10px; }
#footer .col3 { float: right; width: 175px; padding: 0px; margin: 0px 10px 0px 0px; text-align: right; line-height: 20px; }

/***** Styles *****/
body { color: #000; font-family: Calibri, Verdana, Sans-Serif; background: #FFF; font-size: 11pt;  }
h1, h2, h3, h4, h5, h6 { font-family: Calibri, Verdana, Sans-serif; font-weight: 600;}
h1 {	font-size: 18pt; margin: 0px 0px 3px 0px; color: #121212; padding: 0px 0px 3px 0px; }
h2 {	font-size: 1.5em; margin: 0px 0px 5px 0px; color: #FFF; padding: 4px 0px 4px 0px; background: #EF3B44; text-align: center; }
h3 {	font-size: 1.4em; margin: 10px 0px 5px 0px; color: #EE3B41; text-align: center;  }
h4 {	font-size: 1.2em; margin: 0px 0px 4px 0px; }
h5 {	font-size: 1.1em; margin: 0px 0px 3px 0px; }
h6 {	font-size: 1.1em; margin: 0px 0px 2px 0px; }
h7 {	font-size: 1.0em; margin: 0px 0px 2px 0px; font-weight: normal;}
a { color: #000; text-decoration: underline;} 
a:hover { color: #918671; text-decoration: underline; }
ul, ol { margin: 10px 15px 0px 18px; padding: 0px 5px 10px 10px; }
ul li, ol li {	margin-bottom: 5px;  }
.textbox { background-color: #FFFFEE;}
.highlightTextbox { background-color: #f1f4f6; width: auto;}
/** AJAX Progress Indicator **/
table.ajaxProgressUpdating { border: 1px solid black; width: auto; margin: 4px auto; background: #E7EBD0; }
table.ajaxProgressUpdating h3 { color: #000; font-weight: bold; }
.ajaxProgressUpdateSmall { width: 100px; text-align: left; float: left; display: inline; border: none; }
.ajaxProgressUpdateSmall img { float: left; padding-right: 4px; }
.ajaxProgressUpdateSmall span { line-height: 25px; font-weight: bold; }

fieldset { border: none; background-color: transparent; color: #000; }

::-moz-selection { background: #000; color: #FFF; text-shadow: none; }
::selection { background: #000; color: #FFF; text-shadow: none; }

/*** Vertical Navigation Menu ***/
.leftNav { }
.leftNav ul { list-style:none; padding: 0px; margin: 0px; text-align: center; background: transparent;  }
.leftNav ul li { width: 100%; display: block; line-height: 1.4em; margin: 6px 0px; }
.leftNav li a { text-decoration: none; font-weight: normal; padding: 5px 0px 5px 0px; margin: 0px 0px 0px 0px; display: block; font-weight: bold; font-size: 12pt; text-transform: uppercase; 
                background: #EF3B44; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }	
.leftNav li a:link, .leftNav li a:visited { color: #FFF; display: block; }		
.leftNav li a:hover { color: #FFF; text-decoration: underline; cursor: pointer; background: #EF3B44; }	
.leftNav li a:active { color: #FFF; background: #918671; }
.leftNav li a.current { color: #000; text-decoration: none; background: #FFF200; border: 1px solid #999; }
.leftNav li a.current:hover { color: #000; text-decoration: underline; }


/*** Side Content Styles ***/
.sidePanel1, .sidePanel1Top, .sidePanel1Bot { margin: 0px; padding: 0px; }

.sidePanel1 h1 { font-size: 14pt; padding: 3px 0px; margin: 0px 0px 4px 0px; text-align: center; border: none; background: #918671; border: 2px solid #542725; }
.sidePanel1Top { height: 0px; background: transparent; }
.sidePanel1Bot { height: 0px; background: transparent; margin-bottom: 10px; }

.sidePanel2 { padding: 0px; margin: 0px 0px 10px 0px; }
.sidePanel2 h1 { font-size: 14pt; padding: 0px 0px 0px 0px; margin: 0px 0px 4px 0px; text-align: center; }

.sidePanel2 p, .sidePanel1 p { margin: 0px; padding: 4px 0px; }
.sidePanel2 ul, .sidePanel2 ol, .sidePanel1 ul, .sidePanel1 ol, .sidePanelPlain ul, .sidePanelPlain ol { margin: 9px 0px 0px 10px; padding: 0px 0px 9px 10px; }
.sidePanel2 ul li, .sidePanel2 ol li, .sidePanel1 ul li, .sidePanel1 ol li, .sidePanelPlain ul li, .sidePanelPlain ol li { margin-bottom: 2px; line-height: 1.2em; }
.sidePanel2 img, .sidePanel1 img, .sidePanelPlain img { margin: 2px auto; display: block; }

.sidePanelPlain { margin: 0px 0px 10px 0px; padding: 0px; }
.sidePanelPlain h1 { font-size: 14pt; padding: 0px; margin: 0px 0px 4px 0px; color: #000; text-align: left; border: none; }

/*** Slideshow Styles ***/
.slideshowWrapper { position: absolute; top: 86px; left: 360px; padding: 0px; margin: 0px; background: url(../../images/loading.gif) no-repeat 50% 50%; }
.slideshowWrapperInline { position: relative; padding: 0px; margin: 0px; background: url(../../images/loading.gif) no-repeat 50% 50%; }

#slider { position:relative; }
#slider img { position:absolute; top:0px; left:0px; display:none; }
#slider a {	border:0; }
.nivo-controlNav { position:absolute; left:47%; bottom:-30px; }
.nivo-controlNav a { display:block; width:10px;	height:10px; background:url(../../images/nivo/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left; }
.nivo-controlNav a.active { background-position:-10px 0; }
.nivo-directionNav a { display:block; width:32px; height:34px; background:url(../../images/nivo/arrows.png) no-repeat; text-indent:-9999px; border:0; }
a.nivo-nextNav { background-position:-32px 0; right:10px; }
a.nivo-prevNav { left:10px; }
/******* Custom styles for a 1 image slideshow ********/
#slider-one-img { position:relative; }
#slider-one-img img { position:absolute; top:0px; left:0px; display:block; }
#slider-one-img a { border:0; }
.nivo-caption-one-img { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:8; }
.nivo-caption-one-img p { padding:5px;	margin:0; }
.nivo-caption-one-img a { display:inline !important; }
/* If an image is wrapped in a link */
.nivoSlider a.imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display: block; }
.nivoSlider img { padding: 0; margin: 0; }
/*** Style for the normal slider ***/
.slider { margin:30px 30px 60px 30px; -moz-box-shadow:0px 0px 10px #333; -webkit-box-shadow:0px 0px 10px #333; box-shadow:0px 0px 10px #333; }
/*** Style for showing on the product and category pages ***/
.sliderProducts { margin: 10px auto 20px auto; -moz-box-shadow:0px 0px 10px #333; -webkit-box-shadow:0px 0px 10px #333; box-shadow:0px 0px 10px #333; }

/*** Event Calendar Styles ***/
.ce-calendar h2 { color: #000; }
.ce-event h2 { color: #000; }
.ce-event h3 { color: #000; }
.ce-event .mainImg { display: block; margin: 10px auto 8px auto; }

.PricingHeader { color: #EF3A42; background-color: inherit; text-decoration: none; font-size: 120%; font-weight: bold; }
.Pricing { color: #333; background-color: inherit; text-decoration: none; font-size: 90%; }
.PricingFooter { color: #333; background-color: inherit; text-decoration: none; font-size: 90%; font-weight: bold; }

.btnSubmit { border: 1px solid black; text-align: center; vertical-align: middle;padding: 8px 20px; margin: 0px 4px; font-size: 1.20em; text-decoration: none; background: #EE3B41; color: #000; }
.btnSubmit:hover { text-decoration: underline; }

.quote { font-family: Courier New, Monospace; }